.login-btn {
    color: #4f4f4f;
    height: 35px;
}

body:not(.public-light-mode) .custom-nav-bg {
    background-color: #1e1e1e;
}

.select2-container--default .select2-selection--single {
    background-color: transparent !important;
    height: 35px !important;
    border-color: transparent !important;
}

body:not(.public-light-mode) #select2-selectLanguage-container {
    color: #fff !important;
}

body:not(.public-light-mode) .select2-container--open .select2-dropdown--below {
    background-color: #332d2d !important;
    color: #fff !important;
}

/* #languagesDropdown .select2-search--dropdown {
    display: none !important;
} */

body:not(.public-light-mode) .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #000 !important;
}

body:not(.public-light-mode) .select2-results__options {
    border-bottom: 1px solid #fff !important;
}

body:not(.public-light-mode) .select2-container--default .select2-results__option--selected {
    background-color: #000 !important;
}

#languagesDropdown .select2-container {
    width: auto !important;
    min-width: 130px !important;
}

body:not(.public-light-mode) #languagesDropdown .text-white {
    color: #fff !important;
}

.navbar #loginButton {
    background-color: #ffc107 !important;
    border-radius: 4px !important;
    color: #0a0700 !important;
}

html[data-public-theme="dark"] .navbar #loginButton {
    background-color: #f37220 !important;
    border-color: #f37220 !important;
    color: #fff;
}

html[data-public-theme="dark"] .navbar #loginButton:hover {
    background-color: #f37220;
    border-color: #f37220;
    color: #fff;
}

#custom-navbar {
    box-shadow: 0 4px 12px 0 rgba(0,0,0,.07),0 2px 4px rgba(0,0,0,.05);
}

body.public-light-mode .custom-header-menu .navbar-expand-lg {
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
}

/* .customSelect2DropdownWidth {
    width: auto !important;
    max-width: 160px;
    position: relative;
} */
